## python-whey 0.0.24

=== requirements.txt ===
click>=7.1.2
consolekit>=1.4.1
dist-meta>=0.1.0
dom-toml>=0.4.0
domdf-python-tools>=2.8.0
handy-archives>=0.1.0
natsort>=7.1.1
packaging>=20.9
pyproject-parser>=0.6.0
shippinglabel>=0.16.0
