=== debian/changelog ===
python-whey (0.0.24-2) unstable; urgency=medium

  * Team upload
  * Recover error on nondigit SOURCE_DATE_EPOCH

 -- Bastian Germann <bage@debian.org>  Fri, 16 Feb 2024 22:37:23 +0000

python-whey (0.0.24-1) unstable; urgency=medium

  * Initial release. (Closes: #1021204)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 27 Dec 2023 16:18:43 +0800
