=== debian/control ===
Source: python-whey
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>,
           Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr,
               python3-click,
               python3-click-package,
               python3-coincidence,
               python3-consolekit,
               python3-coverage,
               python3-dist-meta,
               python3-dom-toml,
               python3-domdf-python-tools,
               python3-editables,
               python3-handy-archives,
               python3-importlib-metadata,
               python3-iniconfig,
               python3-natsort,
               python3-packaging,
               python3-pyproject-examples,
               python3-pyproject-metadata,
               python3-pyproject-parser,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-datadir,
               python3-pytest-regressions,
               python3-pytest-timeout,
               python3-setuptools,
               python3-shippinglabel,
               python3-toml,
               txt2man
Standards-Version: 4.6.2
Homepage: https://github.com/repo-helper/whey
Vcs-Git: https://salsa.debian.org/python-team/packages/whey.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/whey
Testsuite: autopkgtest-pkg-pybuild

Package: python3-whey
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: simple Python wheel builder for simple projects
 The Whey project is a powerful Python tool that simplifies the process of
 creating and distributing high-performance Python packages, especially
 designed for those using Cython for compilation. With support for the latest
 PEPs, Whey offers a comprehensive solution for building and packaging advanced
 Python projects.
 .
 some of the main features of the Whey project:
   - PEP 621 metadata support:
        Whey incorporates metadata as specified by PEP 621, allowing efficient
        management of dependencies in Python projects.
   - PEP 517 Can be used as a backend build:
        As a PEP 517 backend, Whey offers flexibility in building projects,
        including those that rely on Cython for compiling C/C++ extensions.
   - PEP 427 creates wheels:
        Whey has the ability to create wheels, as defined by PEP 427. This is
        particularly relevant for projects using Cython, as wheels are binary
        packages, providing efficiency in packaging and distribution.
    - Handles hint type files (py.typed and .pyi stubs):
        Whey understands and properly handles hint type files such as py.typed
        and *.pyi stubs. Although not directly linked to Cython, this capability
        is crucial for modern projects that make use of type annotations to
        improve static analysis and documentation.
