## python-whey 0.1.1

=== requirements.txt ===
attrs>=22.2.0
click>=7.1.2
consolekit>=1.4.1
dist-meta>=0.1.0
dom-toml>=2.0.0
domdf-python-tools>=2.8.0
handy-archives>=0.2.0
natsort>=7.1.1
packaging>=20.9
pyproject-parser>=0.11.0
shippinglabel>=0.16.0
