=== tests/requirements.txt ===
coincidence>=0.2.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
editables>=0.2
importlib-metadata>=3.6.0
iniconfig!=1.1.0,>=1.0.1
pyproject-examples@ https://github.com/repo-helper/pyproject-examples/archive/refs/heads/master.zip
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-randomly>=3.7.0
pytest-timeout>=1.4.2
re-assert>=1.1.0
whey-conda>=0.1.0
whey-pth>=0.0.4
