=== debian/changelog ===
python-whey (0.1.1-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-toml build-dep

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 12:42:50 +0200

python-whey (0.1.1-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-importlib-metadata
  * Update Vcs tags .../whey -> .../python-whey

  [ Bo YU ]
  * Flag nocheck on test dependences

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 18:13:57 +0200

python-whey (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * debian/manpage/whey.1: Update version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 25 May 2024 00:27:33 -0300

python-whey (0.1.0-2) unstable; urgency=medium

  * debian/patches: Skipped tests for build

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 18 May 2024 22:08:56 -0300

python-whey (0.1.0-1) UNRELEASED; urgency=medium

  [ Bo YU ]
  * New upstream version 0.1.0
  * Rebase debian/patches/* based on new upstream release
  * Set std-ver to 4.7.0
  * Add debian/gbp.conf
  * Update manpage for whey

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 04 May 2024 17:07:43 +0800

python-whey (0.0.26-1) unstable; urgency=medium

  * New upstream version 0.0.26 (closes:#1066308)
  * debian/manpage/whey.1: Version updade
  * debian/patches: Update with new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 13:31:57 -0300
