=== debian/control ===
--- 
+++ 
@@ -6,40 +6,38 @@
            Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-attr,
                python3-click,
                python3-click-package,
-               python3-coincidence,
+               python3-coincidence <!nocheck>,
                python3-consolekit,
-               python3-coverage,
+               python3-coverage <!nocheck>,
                python3-dist-meta,
                python3-dom-toml,
                python3-domdf-python-tools,
-               python3-editables,
+               python3-editables <!nocheck>,
                python3-handy-archives,
-               python3-importlib-metadata,
-               python3-iniconfig,
+               python3-iniconfig <!nocheck>,
                python3-natsort,
                python3-packaging,
                python3-pyproject-examples,
                python3-pyproject-metadata,
                python3-pyproject-parser,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-pytest-datadir,
                python3-pytest-regressions,
-               python3-pytest-timeout,
+               python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-shippinglabel,
-               python3-toml,
                txt2man
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/repo-helper/whey
-Vcs-Git: https://salsa.debian.org/python-team/packages/whey.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/whey
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-whey.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-whey
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-whey
