=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

#set whey.txt version and date automatically when building.
VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	txt2man -s 1 -v "whey" -t "whey" \
	-r "$(VERSION)" -d "$(DEBDATE)" debian/manpage/whey.txt > debian/manpage/whey.1
