=== debian/watch ===
version=4
https://github.com/repo-helper/whey/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
